<component name="libraryTable">
  <library name="com.google.firebase:firebase-analytics-impl-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-impl-11.8.0.aar/40f3750fd5f8adb89bfd03ca9c1477ef/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-impl-11.8.0.aar/40f3750fd5f8adb89bfd03ca9c1477ef/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>